/* @group C2 wide */

#c2 {
	width: 700px;
/*	background-color: #FFF;*/
	vertical-align: top;
	padding: 0;
	border-right: 5px solid #000;
}
#content table.pg-content tbody tr td {
	margin: 0;
	padding: 0;
}
div#text {
	margin: 30px;
}
#c2 img {
	margin-right: 5px;
	margin-bottom: 5px;
}
#c2 h1 a {
	color: #FFF;
}
#c2d40build {
	width: 700px;
	margin: 0;
	background: url(d40truckbuild/d40-buildup-bg.jpg) no-repeat center 5px;
	padding-top: 85px;
	height: 300px;
}
#c2d40build a {
	display: block;
	width: 180px;
	height: 21px;
	margin-bottom: 16px;
	text-align: center;
	padding-top: 4px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}
#c2d40build a:hover {
	color: #FF0;
}
#c2d40build .left {
	float: left;
	margin-left: 50px;
}
#c2d40build .right {
	float: right;
	margin-right: 50px;
}
#d40 {
	width: 700px;
	background: #000 url(banners/700w/d40-navara-accessories.jpg) no-repeat;
	height: 912px;
}
#d40-build { /* update to project */
	width: 700px;
	background: #000 url(d40truckbuild/D40-buildup-page.jpg) no-repeat;
	height: 912px;
}
#d40-shop-wrap {
	float: right;
	margin-right: 50px;
	margin-top: 85px;
}
#d40-shop-wrap p {
	font-size: 14px;
	color: #FFF;
	padding-left: 12px;
	text-shadow: #000 1px 1px 2px;
	font-weight: bold;
	margin-bottom: 8px;
	margin-top: 0;
	line-height: 20px;
}
#d40 .dropstyle-1, #d40-build .dropstyle-1, #radflo .dropstyle-1, #atlas .dropstyle-1, #c2 .dropstyle-1 {
	color: #1C3978;
	text-decoration: none;
	line-height: 34px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FF0;
	width: 150px;
	background-image: url(images/menu_arrow-down.gif);
}
#videos {
	padding-top: 440px;
	text-align: center;
}
#videos object {
	padding: 0 15px;
}
#videos p {
	margin-bottom: 10px;
	margin-top: 15px;
	font-size: 16px;
	font-weight: bold;
}
#d40 img, #d40-build img {
	border-style: none;
}

/* @end */

/* @group polaris */

#c2.main div.sideXside-wrap {
	background: #FFF url(polaris/Polaris-sideXside-bg.jpg) no-repeat;
	overflow: auto;
	padding: 270px 5px 10px 20px;
}
#c2 div.sideXside-wrap span {
	border-top: 5px solid #DDD;
	border-right: 5px solid #DDD;
	border-left: 5px solid #DDD;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 120px;
	float: left;
	height: 49px;
	display: block;
	text-align: center;
	margin: 0 10px 20px;
}
#c2 div.sideXside-wrap a {
	text-decoration: none;
}
#c2 div.sideXside-wrap a:hover span {
	border-top: 5px solid #3366CC;
	border-right: 5px solid #3366CC;
	border-left: 5px solid #3366CC;
}
#c2 div.sideXside-wrap a:hover p {
	background-color: #3366CC;
	color: #FFF;
}

#c2 div.sideXside-wrap h2 {
	color: #3366CC;
	font-size: 16px;
	line-height: 18px;
	padding-left: 12px;
	margin: 0;
}

#c2 div.sideXside-wrap p {
	background-color: #DDD;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding-left: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	line-height: 16px;
	margin-top: 9px;
}

#c2 div.sideXside-wrap p.intro {
	background-color: #FFF;
	font-weight: normal;
	font-style: normal;
	line-height: 17px;
	font-size: 12px;
	background-image: none;
	color: #000;
	opacity: 0.8;
	padding: 10px 0 10px 10px;
}

#c2 div.sideXside-wrap a span.std {
	width: 200px;
	margin: 0 15px 0 0;
}

/* @group main */

span.ONE {
	background: #FFF url(rotopax/RotopaX-3750-fuel-container.jpg) no-repeat center top;
	width: 290px;
}
span.TWO {
	background: #FFF url(rotopax/RotopaX-7500-fuel-container.jpg) no-repeat center top;
	width: 290px;
}
span.THREE {
	background: #FFF url(rotopax/RotopaX-11250-fuel-container.jpg) no-repeat center top;
	width: 290px;
}
span.FOUR {
	background: #FFF url(rotopax/RotopaX-15000-fuel-container.jpg) no-repeat center top;
	width: 290px;
}
span.STOR {
	background: #FFF url(rotopax/RotopaX-7500-storage-container.jpg) no-repeat center top;
	width: 290px;
}
span.HARD {
	background: #FFF url(rotopax/RotopaX-mounts.jpg) no-repeat center top;
	width: 290px;
}

/* @end */

/* @end */

/* @group rotopax prolink */

#c2.main div.rotopax {
	background: #FFF url(rotopax/rotopax-bg-2011.jpg) no-repeat;
	padding: 270px 30px 10px;
	overflow: auto;
}
#c2 div.rotopax p.intro {
	background-color: #FFF;
	font-weight: normal;
	font-style: normal;
	line-height: 17px;
	font-size: 12px;
	background-image: none;
	color: #000;
	opacity: 0.8;
	padding: 10px 0 10px 10px;
}
#c2.main div.prolink {
	background: #FFF url(factor55/factor55-ProLink-bg.jpg) no-repeat;
	padding: 155px 30px 10px;
	overflow: auto;
	margin-bottom: 2px;
}
#c2 div.prolink p.intro {
	font-weight: normal;
	font-style: normal;
	line-height: 22px;
	font-size: 16px;
	background-image: none;
	color: #FFF;
	text-shadow: #000 1px 1px 2px;
	padding: 0 0 10px 10px;
	margin-top: 0;
}
#c2 div.wrap span {
	border-top: 5px solid #DDD;
	border-right: 5px solid #DDD;
	border-left: 5px solid #DDD;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 120px;
	float: left;
	height: 49px;
	display: block;
	text-align: center;
	margin: 0 10px 20px;
}
#c2 div.wrap a {
	text-decoration: none;
}
#c2 div.wrap a:hover span {
	border-top: 5px solid #3366CC;
	border-right: 5px solid #3366CC;
	border-left: 5px solid #3366CC;
}
#c2 div.wrap a:hover p {
	background-color: #3366CC;
	color: #FFF;
}
#c2 div.wrap h2 {
	color: #3366CC;
	font-size: 16px;
	line-height: 18px;
	padding-left: 12px;
	margin: 0;
}
#c2 div.wrap p, #c2 div.wrap li {
	color: #333333;
}
#c2 div.wrap a p {
	background-color: #DDD;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding-left: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
	line-height: 16px;
	margin-top: 9px;
}


/* @group rotopax products */

span.ONE {
	background: #FFF url(rotopax/RotopaX-3750-fuel-container.jpg) no-repeat center top;
	width: 290px;
}
span.TWO {
	background: #FFF url(rotopax/RotopaX-7500-fuel-container.jpg) no-repeat center top;
	width: 290px;
}
span.THREE {
	background: #FFF url(rotopax/RotopaX-11250-fuel-container.jpg) no-repeat center top;
	width: 290px;
}
span.FOUR {
	background: #FFF url(rotopax/RotopaX-15000-fuel-container.jpg) no-repeat center top;
	width: 290px;
}
span.STOR {
	background: #FFF url(rotopax/RotopaX-7500-storage-container.jpg) no-repeat center top;
	width: 290px;
}
span.HARD {
	background: #FFF url(rotopax/RotopaX-mounts.jpg) no-repeat center top;
	width: 290px;
}

/* @end */

/* @group prolink products */
#c2 div.wrap span.loaded {
	background: #FFF url(factor55/prolink-silver-sml.jpg) no-repeat center top;
	width: 290px;
	padding-top: 300px;
}
#c2 div.wrap span.xtv {
	background: #FFF url(factor55/prolink-XTV-sml.jpg) no-repeat center top;
	width: 290px;
	padding-top: 300px;
}
/* @end */

/* @end */

/* @group projects */

#project {
	width: 700px;
	height: 420px;
	margin-top: 2px;
}
#nav-wrap {
	float: right;
}
#nav-wrap p {
	font-size: 14px;
	color: #FFF;
	padding-left: 12px;
	text-shadow: #000 1px 1px 2px;
	font-weight: bold;
	margin-bottom: 8px;
	margin-top: 0;
	line-height: 20px;
}
#project.SJ80 {
	background: #000 url(zook/Project-SJ80-bg.jpg) no-repeat;
}
#nav-wrap.SJ80 {
	margin-right: 60px;
	margin-top: 155px;
}
#project.BT50 {
	background: #000 url(mazda-BT50/BT50_068-700w.jpg) no-repeat;
}
#nav-wrap.BT50 {
	margin-right: 60px;
	margin-top: 70px;
}
#project.polaris {
	background: #000 url(polaris/Polaris-RZR-S-project.jpg) no-repeat;
}
#nav-wrap.polaris {
	margin-right: 60px;
	margin-top: 70px;
}
#project.buggy {
	background: #000 url(buggy/crawler-buggy.jpg) no-repeat;
}
#project.buggy object {
	margin-left: 20px;
	margin-top: 185px;
	float: left;
	border: 5px solid #333;
}
#gallery {
	text-align: center;
}
#gallery p {
	margin-bottom: 10px;
	margin-top: 15px;
	font-size: 16px;
	font-weight: bold;
}
#gallery object {
	padding: 0 10px;
}
#gallery img {
	padding: 0 5px 0 10px;
	border-style: none;
}
#project .dropstyle-1 {
	color: #1C3978;
	text-decoration: none;
	line-height: 34px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FF0;
	width: 150px;
	background-image: url(images/menu_arrow-down.gif);
}

/* @end */

/* @group radflo */

#radflo {
	width: 700px;
	background: #000 url(radflo/radflo-suspension.jpg) no-repeat;
	margin-bottom: 30px;
	padding-top: 10px;
}
#radflo div.shop-wrap {
	margin-left: 17px;
}
/*#shop-wrap p {
	font-size: 14px;
	color: #FFF;
	padding-left: 12px;
	text-shadow: #000 1px 1px 2px;
	font-weight: bold;
	margin-bottom: 8px;
	margin-top: 0;
	line-height: 20px;
}
#shop-wrap {
	margin-right: 50px;
	margin-top: 85px;
	float: right;
	position: relative;
}*/
#radflo .desc {
	width: 650px;
	margin-left: 30px;
	clear: right;
	padding-top: 230px;
}
#radflo .desc h6 {
	color: #FFF;
	font-size: 14px;
	margin-bottom: 4px;
}

/* @end */

/* @group atlas */

#atlas {
	width: 700px;
	background: #000 url(atlas/atlas-bg.jpg) no-repeat;
	margin-bottom: 30px;
	padding-top: 10px;
}
#atlas div.shop-wrap {
	margin-left: 17px;
}
#atlas div.description {
	width: 650px;
	margin-left: 30px;
	clear: right;
	padding-top: 210px;
}
#atlas div.description h6 {
	color: #FFF;
	font-size: 14px;
	margin-bottom: 4px;
}

/* @end */

/* @group rigid */

#rigid {
	width: 700px;
	background: #000 url(rigid-led-lights/rigid-led-lighting.jpg) no-repeat;
	padding-top: 10px;
	padding-bottom: 25px;
	margin-bottom: 2px;
}

#rigid div.shop-wrap {
	margin-left: 17px;
}
#rigid div.desc {
	width: 650px;
	margin-left: 30px;
	clear: right;
	padding-top: 320px;
}
#rigid div.desc h6 {
	font-size: 14px;
	line-height: 24px;
	margin: 8px 0 3px;
}
#rigid div.desc p {
	margin: 0;
}

/*#rigid div.description h6 a {
	color: #F00;
}*/

/* @end */

/* @group buggy-custom */

#buggy-custom {
	width: 700px;
	background: #000 url(buggy-custom/buggy-custom.jpg) no-repeat 0 0;
	height: 398px;
	padding: 10px 0 0;
	margin-bottom: -10px;
}
#buggy-custom div.shop-wrap {
	margin-left: 17px;
}
div.bc-desc {
	background: url(buggy-custom/buggy-custom-bg.jpg) repeat-y;
	margin: 0;
	overflow: auto;
	padding: 0 0 0 55px;
	position: relative;
}
div.bc-desc div.bc-box {
	position: relative;
	background-color: #111;
	float: left;
	width: 145px;
	margin: 2px 0 0 2px;
}
#row {
	float: left;
	margin-bottom: 20px;
	border: 2px solid #CC0000;
	padding: 0;
	width: 590px;
}
#row .row-title {
	margin: 0;
	float: left;
	position: absolute;
	left: 25px;
}
div.bc-desc div.bc-box img {
	border-style: none;
	width: 145px;
	height: 108px;
}
div.bc-desc h2 {
	text-align: center;
}
div.bc-desc div.bc-box h6 {
	font-size: 12px;
	line-height: 24px;
	color: #FFF;
	text-align: center;
	margin: 0 0 8px;
	text-decoration: none;
}

/* @end */

/* @group TD Strut */

#c2.td-strut {
	background-color: #FFF;
}
#c2 a.product {
	border: 5px solid #EEE;
	display: block;
	margin: 0 13px 10px;
	text-align: center;
	text-decoration: none;
}
#c2 a.product img {
	margin: 0;
}
#c2 a.product:hover {
	border: 5px solid #36C;
}
#c2.td-strut span.toughdog {
	display: block;
	text-align: center;
	margin-top: 15px;
}
#c2.td-strut p {
	color: #333;
	margin: 15px 20px 15px 22px;
}
#c2.td-strut div.photos {
	border: 5px solid #EEE;
	margin: 0 13px 20px;
	padding-top: 7px;
	padding-bottom: 2px;
	text-align: center;
}
#c2.td-strut div.photos img {
	margin: 0;
}
#c2.td-strut div.photos img.centre {
	margin: 0 6px;
}

/* @end */

/* @group C3 wide */
#c3 {
	width: 140px;
	padding: 0;
	vertical-align: top;
	margin: 0;
}

#content table.pg-content tbody tr td.c3 div.gallery {
	padding: 10px;
}
#content table.pg-content tbody tr td.c3 div.gallery img {
	margin: 0;
	padding-bottom: 5px;
}
#content td.c3 div.gallery_min, #content td.c3 div.gallery_min_vid {
	padding: 0 0 5px 8px;
	overflow: auto;
	border-bottom: 2px solid #000000;
	}
#content table.pg-content tbody tr td.c3 div.gallery_min img {
	margin: 0 4px 4px 0;
	width: 60px;
	height: 60px;
	float: left;
	}
	#content td.c3 .gallery_min.wide img {
		width: 124px !important;
		height: auto !important;
		}
#content table.pg-content tbody tr td.c3 div.gallery_min_vid img {
	margin: 0 4px 4px 0;
	width: 124px;
	height: 80px;
	float: left;
}



#c3 h1 {
	color: #FFF;
	text-shadow: #000 1px 1px 3px;
}

#c3nav {
}
#c3nav a {
	width: 128px;
	display: block;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	background-color: #458ADE;
	padding: 2px 0.5em;
	margin-bottom: 2px;
}
#c3nav a:hover {
	background-color: #1C3978;
	color: yellow;
}

/* @end */

#rigid object {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-right: 5px;
	z-index: -1;
}
div#project.buggy {
	background: url(buggy-jig/Project-buggy-bg.jpg) no-repeat;
	padding: 180px 31px 31px;
	height: 100%;
}

#project div.btns {
	margin-bottom: 20px;
}
#project div.btns img {
	padding-right: 10px;
	margin-right: 0;
}
#project a.cboxElement img {
	border: 1px solid #999;
}

/* @group gift-ideas */

#gift-ideas {
	background-color: #FFF;
	padding: 8px 14px 24px;
	overflow: auto;
	width: 672px;
}
#gift-ideas p{
	color: #333;
	font-size: 15px;
	font-weight: bold;
	line-height: 16px;
	margin: 3px 0 7px;
}
#gift-ideas img {
	border-style: none;
}
#box {
	width: 150px;
	text-align: center;
	float: left;
	margin: 4px 5px 7px;
	border: 1px dashed #CCC;
	padding: 8px 3px 3px;
}
#condition {
	text-align: center;
	padding: 6px 0 8px;
	background-color: #F20;
}
#condition p {
	margin: 0;
	color: #FFF;
	font-size: 12px;
	line-height: 18px;
}
#c2 img.xmas {
	margin-bottom: 0;
}

/* @end */

#c2.td-strut a.product h2 {
	color: #333;
	font-size: 14px;
	float: left;
	position: absolute;
	margin: 11px 0 0 16px;
	text-align: left;
	line-height: 19px;
}




